.block .status {
	float:left;
	width:25%;
	text-align:center;
}

.block.left, .block.right {
	width:48%;
}

.block.left {
	float:left;
}

.block.right {
	float:right;
}

	.block table {
		width: 100%;
		background: #fdfdfd;
		margin:0 auto;
	}
	
table.infotable{
	width:100%;
}

#OrderItems {
	
}
#receiptMessage {
	margin: 1em 0;
	padding: 1em 0;
	border-bottom: 1px solid rgb(79,148,163);
}

#receiptMessage h1,
#receiptMessage h2,
#receiptMessage h3 {
	margin: 0 0 1em 0;
}
#CheckoutReceiptStep h4.paymentResult,
#receiptMessage h4.paymentResult {
	margin-top: 0;
	color: #fc3;
}

/* Information table styling */
#OrderInformation {
	
}
#OrderInformation table {
	font-size: 1em;
}
#OrderBillingShipping table {
	width: 100%;
}
#OrderBillingShipping table th {
	width: 50%;
	margin: 0;
	padding: 10px 0;
	font-family: "cuprumregular", "Arial Narrow", Arial, Helvetica, sans-serif;
	line-height: 1em;
	font-size: 1.5em;
	font-weight: normal;
	text-align: left;
}


#InformationTable .quantityCol {
	text-align: center;
}

#InformationTable .priceCol,
#InformationTable .totalCol {
	text-align: right;
}

#InformationTable .summary td,
table.infotable .ordermodifier td {
	text-align: right;
	background-color: rgb(13,111,131);
}
#InformationTable #Total td {
	background-color: rgb(18,116,136);
}

#InformationTable .SubTotalText,
#InformationTable .TotalText {
	font-weight: normal;
	text-align: left;
}

#TotalOutstanding h5 {
	color: #fc3;
}

#TotalOutstanding span.TotalOutstandingAmount {
	font-size: 1em;
}


#generalReceiptMessage > *:first-child {
	margin-top: 0;
}

#bankPaymentMessage {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 1px solid #ccc;
}

#contactDetails h4 {
	padding-top: 15px;
	border-top: 1px solid #ccc;
}

#contactDetails h5 {
	margin-top: 0;
}

#contactDetails .contactInfo {
	font-size: .9em;
	line-height: 1.4;
}
#contactDetails address {
	display: inline;
}
#contactDetails address,
#contactDetails p {
	margin: 0 0 .5em 0;
	padding: 0;
	
}



/* ==|== media queries ====================================================== */

/* Desktop */
@media only screen and (min-width: 960px) and (max-width: 1199px) {}

/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* Mobile Landscape and Tablet Portrait and Smaller */
@media only screen and (max-width: 767px) {
	#InformationTable th, #InformationTable td,
	#PaymentTable th, #PaymentTable td	{
		padding: 4px;
	}
}

/* Mobile Landscape and Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape */
@media only screen and (max-width: 479px) {}